package fr.eni.enchere.bo;

public class Bank {

    private int id;
    private String cartNumber;
    private String cartExpired;
    private int cartCVV;
    private String cartName;
    private float cartAmount;

    public Bank(){}

    public Bank(int id, String cartNumber, String cartExpired, int cartCVV, String cartName, float cartAmount) {
        setId(id);
        setCartNumber(cartNumber);
        setCartExpired(cartExpired);
        setCartCVV(cartCVV);
        setCartName(cartName);
        setCartAmount(cartAmount);
    }

    public float getCartAmount() {
        return cartAmount;
    }

    public void setCartAmount(float cartAmount) {
        this.cartAmount = cartAmount;
    }

    public String getCartName() {
        return cartName;
    }

    public void setCartName(String cartName) {
        this.cartName = cartName;
    }

    public int getCartCVV() {
        return cartCVV;
    }

    public void setCartCVV(int cartCVV) {
        this.cartCVV = cartCVV;
    }

    public String getCartExpired() {
        return cartExpired;
    }

    public void setCartExpired(String cartExpired) {
        this.cartExpired = cartExpired;
    }

    public String getCartNumber() {
        return cartNumber;
    }

    public void setCartNumber(String cartNumber) {
        this.cartNumber = cartNumber;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

}
